<?xml version="1.0" encoding="UTF-8" standalone="yes"?>
<PcGts xmlns="http://schema.primaresearch.org/PAGE/gts/pagecontent/2013-07-15" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xsi:schemaLocation="http://schema.primaresearch.org/PAGE/gts/pagecontent/2013-07-15 http://schema.primaresearch.org/PAGE/gts/pagecontent/2013-07-15/pagecontent.xsd">
    <Metadata>
        <Creator>prov=READ-COOP:name=PyLaia@TranskribusPlatform:version=2.7.0:model_id=39995:lm=provided:date=06_12_2023_21:17</Creator>
        <Created>2023-09-14T15:25:49.637+02:00</Created>
        <LastChange>2023-12-06T21:17:52.446+01:00</LastChange>
        <TranskribusMetadata docId="1573585" pageId="59698953" pageNr="1919" tsid="142232516" status="IN_PROGRESS" userId="202516" imgUrl="https://files.transkribus.eu/Get?id=HOEENPLQTKTYXOURGISSJXPV&amp;fileType=view" xmlUrl="https://files.transkribus.eu/Get?id=JUMMUWYJHGFHIDCKBKITMIUT" imageId="48206273"/>
    </Metadata>
    <Page imageFilename="1919_057003551598_00001918.jpg" imageWidth="1574" imageHeight="2428">
        <ReadingOrder>
            <OrderedGroup id="ro_1701950304466" caption="Regions reading order">
                <RegionRefIndexed index="0" regionRef="tr_1"/>
            </OrderedGroup>
        </ReadingOrder>
        <TextRegion orientation="0.0" id="tr_1" custom="readingOrder {index:0;}">
            <Coords points="154,100 154,1458 1444,1458 1444,100"/>
            <TextLine id="tr_1_tl_1" custom="readingOrder {index:0;}">
                <Coords points="711,136 760,135 776,151 785,145 803,151 820,145 829,153 844,146 860,148 860,68 782,67 773,58 735,97 711,97"/>
                <Baseline points="718,120 747,122 776,124 805,124 834,122 864,120"/>
                <Word id="tr_1_tl_1_w1" custom="readingOrder {index:0;}">
                    <Coords points="701,80 701,140 714,140 714,80"/>
                    <TextEquiv>
                        <Unicode>-</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_1_w2" custom="readingOrder {index:1;}">
                    <Coords points="760,84 760,144 838,144 838,84"/>
                    <TextEquiv>
                        <Unicode>1880</Unicode>
                    </TextEquiv>
                </Word>
                <TextEquiv>
                    <Unicode>- 1880</Unicode>
                </TextEquiv>
            </TextLine>
            <TextLine id="tr_1_tl_2" custom="readingOrder {index:1;}">
                <Coords points="890,230 951,212 1046,229 1074,209 1111,232 1180,202 1258,206 1276,225 1438,205 1438,146 1394,169 1281,138 1262,156 1128,165 1096,148 1065,169 996,146 890,166"/>
                <Baseline points="898,192 925,194 952,194 979,194 1006,194 1034,194 1061,194 1088,194 1115,194 1142,196 1170,196 1197,194 1224,196 1251,196 1278,196 1306,196 1333,196 1360,196 1387,196 1414,196 1442,196"/>
                <Word id="tr_1_tl_2_w1" custom="readingOrder {index:0;}">
                    <Coords points="883,154 883,214 1169,214 1169,154"/>
                    <TextEquiv>
                        <Unicode>Geisbergstr.</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_2_w2" custom="readingOrder {index:1;}">
                    <Coords points="1189,155 1189,215 1240,215 1240,155"/>
                    <TextEquiv>
                        <Unicode>20,</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_2_w3" custom="readingOrder {index:2;}">
                    <Coords points="1252,156 1252,216 1440,216 1440,156"/>
                    <TextEquiv>
                        <Unicode>Bremen.</Unicode>
                    </TextEquiv>
                </Word>
                <TextEquiv>
                    <Unicode>Geisbergstr. 20, Bremen.</Unicode>
                </TextEquiv>
            </TextLine>
            <TextLine id="tr_1_tl_3" custom="readingOrder {index:2;}">
                <Coords points="148,209 306,217 357,198 470,202 496,215 509,212 507,156 360,156 341,139 323,158 280,148 252,172 146,158"/>
                <Baseline points="154,198 179,195 204,194 230,194 255,195 281,196 306,196 332,196 357,194 382,194 408,195 433,196 459,196 484,196 510,198"/>
                <Word id="tr_1_tl_3_w1" custom="readingOrder {index:0;}">
                    <Coords points="140,154 140,214 309,214 309,154"/>
                    <TextEquiv>
                        <Unicode>Tutein,</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_3_w2" custom="readingOrder {index:1;}">
                    <Coords points="327,155 327,215 514,215 514,155"/>
                    <TextEquiv>
                        <Unicode>Philipp,</Unicode>
                    </TextEquiv>
                </Word>
                <TextEquiv>
                    <Unicode>Tutein, Philipp,</Unicode>
                </TextEquiv>
            </TextLine>
            <TextLine id="tr_1_tl_4" custom="readingOrder {index:3;}">
                <Coords points="327,237 806,240 806,185 758,205 716,180 655,199 587,180 553,208 520,193 495,215 469,200 327,208"/>
                <Baseline points="334,232 359,230 384,231 409,232 434,232 459,232 484,232 509,232 534,231 559,230 584,230 609,230 634,230 659,230 684,230 709,230 734,230 759,230 784,232 810,236"/>
                <Word id="tr_1_tl_4_w1" custom="readingOrder {index:0;}">
                    <Coords points="321,191 321,251 449,251 449,191"/>
                    <TextEquiv>
                        <Unicode>Mitglied</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_4_w2" custom="readingOrder {index:1;}">
                    <Coords points="486,191 486,251 538,251 538,191"/>
                    <TextEquiv>
                        <Unicode>des</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_4_w3" custom="readingOrder {index:2;}">
                    <Coords points="562,190 562,250 743,250 743,190"/>
                    <TextEquiv>
                        <Unicode>Vorstandes</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_4_w4" custom="readingOrder {index:3;}">
                    <Coords points="775,192 775,252 803,252 803,192"/>
                    <TextEquiv>
                        <Unicode>d.</Unicode>
                    </TextEquiv>
                </Word>
                <TextEquiv>
                    <Unicode>Mitglied des Vorstandes d.</Unicode>
                </TextEquiv>
            </TextLine>
            <TextLine id="tr_1_tl_5" custom="readingOrder {index:4;}">
                <Coords points="254,276 1276,296 1276,242 1215,222 729,249 254,222"/>
                <Baseline points="262,268 312,266 363,266 414,266 465,268 516,267 567,266 618,266 669,268 720,267 771,266 821,267 872,267 923,266 974,268 1025,267 1076,266 1127,266 1178,268 1229,268 1280,272"/>
                <Word id="tr_1_tl_5_w1" custom="readingOrder {index:0;}">
                    <Coords points="247,226 247,286 458,286 458,226"/>
                    <TextEquiv>
                        <Unicode>Norddeutsche</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_5_w2" custom="readingOrder {index:1;}">
                    <Coords points="487,226 487,286 572,286 572,226"/>
                    <TextEquiv>
                        <Unicode>Hütte</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_5_w3" custom="readingOrder {index:2;}">
                    <Coords points="606,226 606,286 901,286 901,226"/>
                    <TextEquiv>
                        <Unicode>Aktiengesellschaft,</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_5_w4" custom="readingOrder {index:3;}">
                    <Coords points="920,226 920,286 1274,286 1274,226"/>
                    <TextEquiv>
                        <Unicode>Bremen-Oslebshausen.</Unicode>
                    </TextEquiv>
                </Word>
                <TextEquiv>
                    <Unicode>Norddeutsche Hütte Aktiengesellschaft, Bremen-Oslebshausen.</Unicode>
                </TextEquiv>
            </TextLine>
            <TextLine id="tr_1_tl_6" custom="readingOrder {index:5;}">
                <Coords points="153,324 1130,321 1130,279 153,262"/>
                <Baseline points="162,304 210,304 259,306 307,304 356,304 405,306 453,306 502,305 550,306 599,306 648,306 696,306 745,306 793,306 842,305 891,306 939,306 988,306 1036,306 1085,306 1134,306"/>
                <Word id="tr_1_tl_6_w1" custom="readingOrder {index:0;}">
                    <Coords points="146,264 146,324 218,324 218,264"/>
                    <TextEquiv>
                        <Unicode>van</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_6_w2" custom="readingOrder {index:1;}">
                    <Coords points="237,265 237,325 313,325 313,265"/>
                    <TextEquiv>
                        <Unicode>der</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_6_w3" custom="readingOrder {index:2;}">
                    <Coords points="324,265 324,325 450,325 450,265"/>
                    <TextEquiv>
                        <Unicode>Tuuk,</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_6_w4" custom="readingOrder {index:3;}">
                    <Coords points="465,266 465,326 711,326 711,266"/>
                    <TextEquiv>
                        <Unicode>Franciscus</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_6_w5" custom="readingOrder {index:4;}">
                    <Coords points="726,265 726,325 984,325 984,265"/>
                    <TextEquiv>
                        <Unicode>Lambertus,</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_6_w6" custom="readingOrder {index:5;}">
                    <Coords points="999,266 999,326 1128,326 1128,266"/>
                    <TextEquiv>
                        <Unicode>Direktor,</Unicode>
                    </TextEquiv>
                </Word>
                <TextEquiv>
                    <Unicode>van der Tuuk, Franciscus Lambertus, Direktor,</Unicode>
                </TextEquiv>
            </TextLine>
            <TextLine id="tr_1_tl_7" custom="readingOrder {index:6;}">
                <Coords points="789,360 1076,375 1127,358 1163,377 1185,354 1255,374 1437,347 1437,310 1379,314 1350,286 1114,325 789,320"/>
                <Baseline points="796,340 828,340 860,340 892,340 924,340 957,340 989,340 1021,340 1053,340 1085,340 1118,340 1150,340 1182,340 1214,340 1246,340 1279,340 1311,338 1343,340 1375,340 1407,340 1440,340"/>
                <Word id="tr_1_tl_7_w1" custom="readingOrder {index:0;}">
                    <Coords points="782,300 782,360 806,360 806,300"/>
                    <TextEquiv>
                        <Unicode>J.</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_7_w2" custom="readingOrder {index:1;}">
                    <Coords points="821,300 821,360 852,360 852,300"/>
                    <TextEquiv>
                        <Unicode>J.</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_7_w3" custom="readingOrder {index:2;}">
                    <Coords points="864,300 864,360 1008,360 1008,300"/>
                    <TextEquiv>
                        <Unicode>Viotta</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_7_w4" custom="readingOrder {index:3;}">
                    <Coords points="1012,300 1012,360 1093,360 1093,300"/>
                    <TextEquiv>
                        <Unicode>str.</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_7_w5" custom="readingOrder {index:4;}">
                    <Coords points="1109,300 1109,360 1159,360 1159,300"/>
                    <TextEquiv>
                        <Unicode>44,</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_7_w6" custom="readingOrder {index:5;}">
                    <Coords points="1175,298 1175,358 1435,358 1435,298"/>
                    <TextEquiv>
                        <Unicode>Amsterdam.</Unicode>
                    </TextEquiv>
                </Word>
                <TextEquiv>
                    <Unicode>J. J. Viotta str. 44, Amsterdam.</Unicode>
                </TextEquiv>
            </TextLine>
            <TextLine id="tr_1_tl_8" custom="readingOrder {index:7;}">
                <Coords points="327,388 397,382 429,394 446,384 517,385 516,325 502,325 485,344 470,334 445,341 438,335 421,347 365,344 355,334 327,338"/>
                <Baseline points="334,378 360,376 387,376 413,376 440,376 466,376 493,377 520,380"/>
                <Word id="tr_1_tl_8_w1" custom="readingOrder {index:0;}">
                    <Coords points="321,336 321,396 461,396 461,336"/>
                    <TextEquiv>
                        <Unicode>Direktor</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_8_w2" custom="readingOrder {index:1;}">
                    <Coords points="483,337 483,397 518,397 518,337"/>
                    <TextEquiv>
                        <Unicode>d.</Unicode>
                    </TextEquiv>
                </Word>
                <TextEquiv>
                    <Unicode>Direktor d.</Unicode>
                </TextEquiv>
            </TextLine>
            <TextLine id="tr_1_tl_9" custom="readingOrder {index:8;}">
                <Coords points="254,425 786,415 1060,451 1198,422 1198,354 1045,389 573,355 429,394 254,355"/>
                <Baseline points="262,412 309,412 356,412 403,411 450,414 497,416 544,413 591,412 638,412 685,412 732,412 779,414 826,414 873,413 920,412 967,412 1014,412 1061,413 1108,412 1155,412 1202,414"/>
                <Word id="tr_1_tl_9_w1" custom="readingOrder {index:0;}">
                    <Coords points="247,372 247,432 454,432 454,372"/>
                    <TextEquiv>
                        <Unicode>Lettergieterij</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_9_w2" custom="readingOrder {index:1;}">
                    <Coords points="473,372 473,432 653,432 653,372"/>
                    <TextEquiv>
                        <Unicode>„Amsterdam</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_9_w3" custom="readingOrder {index:2;}">
                    <Coords points="706,372 706,432 741,432 741,372"/>
                    <TextEquiv>
                        <Unicode>/</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_9_w4" custom="readingOrder {index:3;}">
                    <Coords points="787,374 787,434 825,434 825,374"/>
                    <TextEquiv>
                        <Unicode>N.</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_9_w5" custom="readingOrder {index:4;}">
                    <Coords points="844,372 844,432 1001,432 1001,372"/>
                    <TextEquiv>
                        <Unicode>Tetterode,</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_9_w6" custom="readingOrder {index:5;}">
                    <Coords points="1016,372 1016,432 1192,432 1192,372"/>
                    <TextEquiv>
                        <Unicode>Amsterdam.</Unicode>
                    </TextEquiv>
                </Word>
                <TextEquiv>
                    <Unicode>Lettergieterij „Amsterdam / N. Tetterode, Amsterdam.</Unicode>
                </TextEquiv>
            </TextLine>
            <TextLine id="tr_1_tl_10" custom="readingOrder {index:9;}">
                <Coords points="327,459 794,458 794,415 327,426"/>
                <Baseline points="334,448 359,448 385,448 411,448 437,448 462,448 488,448 514,448 540,448 566,448 591,448 617,448 643,448 669,448 694,448 720,448 746,448 772,448 798,448"/>
                <Word id="tr_1_tl_10_w1" custom="readingOrder {index:0;}">
                    <Coords points="320,408 320,468 448,468 448,408"/>
                    <TextEquiv>
                        <Unicode>Mitglied</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_10_w2" custom="readingOrder {index:1;}">
                    <Coords points="471,408 471,468 517,468 517,408"/>
                    <TextEquiv>
                        <Unicode>des</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_10_w3" custom="readingOrder {index:2;}">
                    <Coords points="541,408 541,468 749,468 749,408"/>
                    <TextEquiv>
                        <Unicode>Aufsichtsrats</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_10_w4" custom="readingOrder {index:3;}">
                    <Coords points="761,408 761,468 792,468 792,408"/>
                    <TextEquiv>
                        <Unicode>d.</Unicode>
                    </TextEquiv>
                </Word>
                <TextEquiv>
                    <Unicode>Mitglied des Aufsichtsrats d.</Unicode>
                </TextEquiv>
            </TextLine>
            <TextLine id="tr_1_tl_11" custom="readingOrder {index:10;}">
                <Coords points="259,507 1192,510 1192,451 1148,438 414,468 259,443"/>
                <Baseline points="266,486 312,485 359,484 405,484 452,484 498,484 545,484 591,484 638,484 684,484 731,485 777,484 824,485 870,486 917,485 963,484 1010,484 1056,484 1103,486 1149,486 1196,486"/>
                <Word id="tr_1_tl_11_w1" custom="readingOrder {index:0;}">
                    <Coords points="252,445 252,505 296,505 296,445"/>
                    <TextEquiv>
                        <Unicode>H.</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_11_w2" custom="readingOrder {index:1;}">
                    <Coords points="307,444 307,504 433,504 433,444"/>
                    <TextEquiv>
                        <Unicode>Berthold</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_11_w3" custom="readingOrder {index:2;}">
                    <Coords points="456,444 456,504 747,504 747,444"/>
                    <TextEquiv>
                        <Unicode>Messinglinienfabrik</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_11_w4" custom="readingOrder {index:3;}">
                    <Coords points="770,444 770,504 821,504 821,444"/>
                    <TextEquiv>
                        <Unicode>und</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_11_w5" custom="readingOrder {index:4;}">
                    <Coords points="845,444 845,504 1068,504 1068,444"/>
                    <TextEquiv>
                        <Unicode>Schriftgießerei</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_11_w6" custom="readingOrder {index:5;}">
                    <Coords points="1076,446 1076,506 1194,506 1194,446"/>
                    <TextEquiv>
                        <Unicode>Aktien¬</Unicode>
                    </TextEquiv>
                </Word>
                <TextEquiv>
                    <Unicode>H. Berthold Messinglinienfabrik und Schriftgießerei Aktien¬</Unicode>
                </TextEquiv>
            </TextLine>
            <TextLine id="tr_1_tl_12" custom="readingOrder {index:11;}">
                <Coords points="328,529 496,527 530,544 551,529 573,536 590,526 610,539 648,529 648,490 580,503 560,493 479,497 459,485 443,500 424,490 384,502 358,490 328,496"/>
                <Baseline points="336,520 362,518 388,519 415,520 441,520 467,520 494,520 520,520 546,520 573,520 599,520 625,520 652,522"/>
                <Word id="tr_1_tl_12_w1" custom="readingOrder {index:0;}">
                    <Coords points="321,480 321,540 532,540 532,480"/>
                    <TextEquiv>
                        <Unicode>Gesellschaft,</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_12_w2" custom="readingOrder {index:1;}">
                    <Coords points="544,480 544,540 646,540 646,480"/>
                    <TextEquiv>
                        <Unicode>Berlin.</Unicode>
                    </TextEquiv>
                </Word>
                <TextEquiv>
                    <Unicode>Gesellschaft, Berlin.</Unicode>
                </TextEquiv>
            </TextLine>
            <TextLine id="tr_1_tl_13" custom="readingOrder {index:12;}">
                <Coords points="151,567 607,596 708,561 1045,576 1025,516 695,509 532,544 151,519"/>
                <Baseline points="158,556 202,556 247,556 291,556 336,558 380,556 425,556 469,557 514,558 558,556 603,556 647,556 692,556 736,556 781,556 825,556 870,557 914,556 959,556 1003,556 1048,562"/>
                <Word id="tr_1_tl_13_w1" custom="readingOrder {index:0;}">
                    <Coords points="144,516 144,576 212,576 212,516"/>
                    <TextEquiv>
                        <Unicode>von</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_13_w2" custom="readingOrder {index:1;}">
                    <Coords points="224,516 224,576 522,576 522,516"/>
                    <TextEquiv>
                        <Unicode>Tardowski,</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_13_w3" custom="readingOrder {index:2;}">
                    <Coords points="534,516 534,576 657,576 657,516"/>
                    <TextEquiv>
                        <Unicode>General</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_13_w4" custom="readingOrder {index:3;}">
                    <Coords points="669,516 669,576 701,576 701,516"/>
                    <TextEquiv>
                        <Unicode>d.</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_13_w5" custom="readingOrder {index:4;}">
                    <Coords points="713,516 713,576 772,576 772,516"/>
                    <TextEquiv>
                        <Unicode>Inf.</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_13_w6" custom="readingOrder {index:5;}">
                    <Coords points="784,516 784,576 816,576 816,516"/>
                    <TextEquiv>
                        <Unicode>a.</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_13_w7" custom="readingOrder {index:6;}">
                    <Coords points="828,516 828,576 876,576 876,516"/>
                    <TextEquiv>
                        <Unicode>D.,</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_13_w8" custom="readingOrder {index:7;}">
                    <Coords points="888,516 888,576 1043,576 1043,516"/>
                    <TextEquiv>
                        <Unicode>Exzellenz,</Unicode>
                    </TextEquiv>
                </Word>
                <TextEquiv>
                    <Unicode>von Tardowski, General d. Inf. a. D., Exzellenz,</Unicode>
                </TextEquiv>
            </TextLine>
            <TextLine id="tr_1_tl_14" custom="readingOrder {index:13;}">
                <Coords points="691,597 928,627 1093,600 1131,625 1190,601 1349,627 1430,608 1408,540 1342,568 1212,549 1167,570 1134,539 1033,574 691,567"/>
                <Baseline points="698,592 734,592 771,592 808,592 845,590 882,591 918,592 955,592 992,592 1029,592 1066,592 1102,592 1139,590 1176,591 1213,591 1250,592 1286,592 1323,592 1360,591 1397,592 1434,590"/>
                <Word id="tr_1_tl_14_w1" custom="readingOrder {index:0;}">
                    <Coords points="685,550 685,610 1052,610 1052,550"/>
                    <TextEquiv>
                        <Unicode>Kurfürstendamm</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_14_w2" custom="readingOrder {index:1;}">
                    <Coords points="1093,550 1093,610 1159,610 1159,550"/>
                    <TextEquiv>
                        <Unicode>195,</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_14_w3" custom="readingOrder {index:2;}">
                    <Coords points="1180,551 1180,611 1316,611 1316,551"/>
                    <TextEquiv>
                        <Unicode>Berlin</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_14_w4" custom="readingOrder {index:3;}">
                    <Coords points="1349,551 1349,611 1365,611 1365,551"/>
                    <TextEquiv>
                        <Unicode>W</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_14_w5" custom="readingOrder {index:4;}">
                    <Coords points="1386,551 1386,611 1427,611 1427,551"/>
                    <TextEquiv>
                        <Unicode>15.</Unicode>
                    </TextEquiv>
                </Word>
                <TextEquiv>
                    <Unicode>Kurfürstendamm 195, Berlin W 15.</Unicode>
                </TextEquiv>
            </TextLine>
            <TextLine id="tr_1_tl_15" custom="readingOrder {index:14;}">
                <Coords points="327,632 799,638 799,598 763,614 681,583 452,598 414,581 327,598"/>
                <Baseline points="334,628 360,626 386,626 412,627 438,628 464,627 490,626 516,626 542,626 568,624 594,625 620,626 646,626 672,626 698,626 724,628 750,626 776,626 802,628"/>
                <Word id="tr_1_tl_15_w1" custom="readingOrder {index:0;}">
                    <Coords points="321,586 321,646 449,646 449,586"/>
                    <TextEquiv>
                        <Unicode>Mitglied</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_15_w2" custom="readingOrder {index:1;}">
                    <Coords points="465,586 465,646 519,646 519,586"/>
                    <TextEquiv>
                        <Unicode>des</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_15_w3" custom="readingOrder {index:2;}">
                    <Coords points="531,586 531,646 751,646 751,586"/>
                    <TextEquiv>
                        <Unicode>Aufsichtsrats</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_15_w4" custom="readingOrder {index:3;}">
                    <Coords points="763,586 763,646 800,646 800,586"/>
                    <TextEquiv>
                        <Unicode>d.</Unicode>
                    </TextEquiv>
                </Word>
                <TextEquiv>
                    <Unicode>Mitglied des Aufsichtsrats d.</Unicode>
                </TextEquiv>
            </TextLine>
            <TextLine id="tr_1_tl_16" custom="readingOrder {index:15;}">
                <Coords points="250,672 1124,686 1124,627 358,644 250,596"/>
                <Baseline points="258,664 301,662 345,662 388,662 432,662 475,662 519,663 562,662 606,662 649,662 693,662 736,662 780,662 823,664 867,662 910,662 954,662 997,662 1041,662 1084,662 1128,664"/>
                <Word id="tr_1_tl_16_w1" custom="readingOrder {index:0;}">
                    <Coords points="243,622 243,682 424,682 424,622"/>
                    <TextEquiv>
                        <Unicode>Kohlenberg</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_16_w2" custom="readingOrder {index:1;}">
                    <Coords points="451,622 451,682 466,682 466,622"/>
                    <TextEquiv>
                        <Unicode>&amp;</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_16_w3" custom="readingOrder {index:2;}">
                    <Coords points="500,622 500,682 569,682 569,622"/>
                    <TextEquiv>
                        <Unicode>Putz</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_16_w4" custom="readingOrder {index:3;}">
                    <Coords points="596,622 596,682 788,682 788,622"/>
                    <TextEquiv>
                        <Unicode>Seelischerei</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_16_w5" custom="readingOrder {index:4;}">
                    <Coords points="811,622 811,682 899,682 899,622"/>
                    <TextEquiv>
                        <Unicode>A.-G.,</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_16_w6" custom="readingOrder {index:5;}">
                    <Coords points="922,622 922,682 1118,682 1118,622"/>
                    <TextEquiv>
                        <Unicode>Wesermünde</Unicode>
                    </TextEquiv>
                </Word>
                <TextEquiv>
                    <Unicode>Kohlenberg &amp; Putz Seelischerei A.-G., Wesermünde</Unicode>
                </TextEquiv>
            </TextLine>
            <TextLine id="tr_1_tl_17" custom="readingOrder {index:16;}">
                <Coords points="153,709 182,729 347,712 793,728 793,679 766,674 219,677 153,645"/>
                <Baseline points="162,696 193,698 225,698 257,698 288,696 320,698 352,698 383,698 415,698 447,699 479,699 510,698 542,698 574,698 605,698 637,698 669,698 700,698 732,696 764,698 796,700"/>
                <Word id="tr_1_tl_17_w1" custom="readingOrder {index:0;}">
                    <Coords points="147,657 147,717 215,717 215,657"/>
                    <TextEquiv>
                        <Unicode>von</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_17_w2" custom="readingOrder {index:1;}">
                    <Coords points="239,658 239,718 443,718 443,658"/>
                    <TextEquiv>
                        <Unicode>Twickel,</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_17_w3" custom="readingOrder {index:2;}">
                    <Coords points="459,658 459,718 639,718 639,658"/>
                    <TextEquiv>
                        <Unicode>Rudolf,</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_17_w4" custom="readingOrder {index:3;}">
                    <Coords points="655,656 655,716 799,716 799,656"/>
                    <TextEquiv>
                        <Unicode>Freiherr,</Unicode>
                    </TextEquiv>
                </Word>
                <TextEquiv>
                    <Unicode>von Twickel, Rudolf, Freiherr,</Unicode>
                </TextEquiv>
            </TextLine>
            <TextLine id="tr_1_tl_18" custom="readingOrder {index:17;}">
                <Coords points="1042,759 1144,763 1164,750 1265,769 1290,748 1313,767 1377,753 1426,769 1441,760 1443,688 1322,685 1303,698 1286,684 1215,702 1177,692 1161,706 1104,705 1069,686 1043,698"/>
                <Baseline points="1050,732 1076,734 1102,734 1128,734 1155,734 1181,733 1207,732 1233,734 1260,734 1286,732 1312,732 1338,732 1365,732 1391,732 1417,732 1444,732"/>
                <Word id="tr_1_tl_18_w1" custom="readingOrder {index:0;}">
                    <Coords points="1036,693 1036,753 1275,753 1275,693"/>
                    <TextEquiv>
                        <Unicode>Havixbeck</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_18_w2" custom="readingOrder {index:1;}">
                    <Coords points="1303,692 1303,752 1443,752 1443,692"/>
                    <TextEquiv>
                        <Unicode>(Westf.).</Unicode>
                    </TextEquiv>
                </Word>
                <TextEquiv>
                    <Unicode>Havixbeck (Westf.).</Unicode>
                </TextEquiv>
            </TextLine>
            <TextLine id="tr_1_tl_19" custom="readingOrder {index:18;}">
                <Coords points="330,773 819,782 819,733 772,745 731,722 478,728 456,745 421,721 388,745 330,722"/>
                <Baseline points="338,770 363,768 388,768 414,768 439,769 465,770 490,770 516,770 541,770 567,770 592,770 618,769 643,768 669,770 694,770 720,770 745,770 771,770 796,771 822,770"/>
                <Word id="tr_1_tl_19_w1" custom="readingOrder {index:0;}">
                    <Coords points="323,728 323,788 516,788 516,728"/>
                    <TextEquiv>
                        <Unicode>Vorsitzender</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_19_w2" custom="readingOrder {index:1;}">
                    <Coords points="539,730 539,790 587,790 587,730"/>
                    <TextEquiv>
                        <Unicode>des</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_19_w3" custom="readingOrder {index:2;}">
                    <Coords points="606,730 606,790 773,790 773,730"/>
                    <TextEquiv>
                        <Unicode>Vorstandes</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_19_w4" custom="readingOrder {index:3;}">
                    <Coords points="784,730 784,790 821,790 821,730"/>
                    <TextEquiv>
                        <Unicode>d.</Unicode>
                    </TextEquiv>
                </Word>
                <TextEquiv>
                    <Unicode>Vorsitzender des Vorstandes d.</Unicode>
                </TextEquiv>
            </TextLine>
            <TextLine id="tr_1_tl_20" custom="readingOrder {index:19;}">
                <Coords points="259,816 1386,831 1399,773 571,793 257,756"/>
                <Baseline points="266,806 322,804 379,804 436,804 493,804 550,804 606,804 663,804 720,804 777,804 834,804 890,804 947,804 1004,804 1061,805 1118,804 1174,804 1231,804 1288,806 1345,806 1402,806"/>
                <Word id="tr_1_tl_20_w1" custom="readingOrder {index:0;}">
                    <Coords points="250,764 250,824 414,824 414,764"/>
                    <TextEquiv>
                        <Unicode>Bäuerliche</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_20_w2" custom="readingOrder {index:1;}">
                    <Coords points="436,764 436,824 558,824 558,764"/>
                    <TextEquiv>
                        <Unicode>Bezugs-</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_20_w3" custom="readingOrder {index:2;}">
                    <Coords points="573,764 573,824 626,824 626,764"/>
                    <TextEquiv>
                        <Unicode>und</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_20_w4" custom="readingOrder {index:3;}">
                    <Coords points="653,764 653,824 1006,824 1006,764"/>
                    <TextEquiv>
                        <Unicode>Absatz=Genossenschaft</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_20_w5" custom="readingOrder {index:4;}">
                    <Coords points="1021,764 1021,824 1177,824 1177,764"/>
                    <TextEquiv>
                        <Unicode>Havixbeck</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_20_w6" custom="readingOrder {index:5;}">
                    <Coords points="1196,764 1196,824 1230,824 1230,764"/>
                    <TextEquiv>
                        <Unicode>e.</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_20_w7" custom="readingOrder {index:6;}">
                    <Coords points="1238,764 1238,824 1272,824 1272,764"/>
                    <TextEquiv>
                        <Unicode>G.</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_20_w8" custom="readingOrder {index:7;}">
                    <Coords points="1279,766 1279,826 1317,826 1317,766"/>
                    <TextEquiv>
                        <Unicode>m.</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_20_w9" custom="readingOrder {index:8;}">
                    <Coords points="1321,766 1321,826 1355,826 1355,766"/>
                    <TextEquiv>
                        <Unicode>b.</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_20_w10" custom="readingOrder {index:9;}">
                    <Coords points="1363,766 1363,826 1405,826 1405,766"/>
                    <TextEquiv>
                        <Unicode>H.,</Unicode>
                    </TextEquiv>
                </Word>
                <TextEquiv>
                    <Unicode>Bäuerliche Bezugs- und Absatz=Genossenschaft Havixbeck e. G. m. b. H.,</Unicode>
                </TextEquiv>
            </TextLine>
            <TextLine id="tr_1_tl_21" custom="readingOrder {index:20;}">
                <Coords points="333,846 357,847 362,853 398,844 404,850 446,847 453,853 460,847 475,854 502,850 502,813 482,813 469,824 442,807 431,816 401,813 392,821 358,810 333,813"/>
                <Baseline points="340,842 367,840 394,840 422,840 449,840 476,840 504,842"/>
                <Word id="tr_1_tl_21_w1" custom="readingOrder {index:0;}">
                    <Coords points="326,800 326,860 496,860 496,800"/>
                    <TextEquiv>
                        <Unicode>Havixbeck</Unicode>
                    </TextEquiv>
                </Word>
                <TextEquiv>
                    <Unicode>Havixbeck</Unicode>
                </TextEquiv>
            </TextLine>
            <TextLine id="tr_1_tl_22" custom="readingOrder {index:21;}">
                <Coords points="330,884 786,890 804,884 806,836 769,854 664,830 566,836 546,854 331,846"/>
                <Baseline points="338,878 364,876 390,876 416,877 442,878 468,877 494,876 520,876 546,876 573,876 599,876 625,876 651,876 677,876 703,876 729,876 755,876 781,876 808,878"/>
                <Word id="tr_1_tl_22_w1" custom="readingOrder {index:0;}">
                    <Coords points="324,836 324,896 452,896 452,836"/>
                    <TextEquiv>
                        <Unicode>Mitglied</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_22_w2" custom="readingOrder {index:1;}">
                    <Coords points="476,836 476,896 524,896 524,836"/>
                    <TextEquiv>
                        <Unicode>des</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_22_w3" custom="readingOrder {index:2;}">
                    <Coords points="544,836 544,896 756,896 756,836"/>
                    <TextEquiv>
                        <Unicode>Aufsichtsrats</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_22_w4" custom="readingOrder {index:3;}">
                    <Coords points="776,836 776,896 800,896 800,836"/>
                    <TextEquiv>
                        <Unicode>d.</Unicode>
                    </TextEquiv>
                </Word>
                <TextEquiv>
                    <Unicode>Mitglied des Aufsichtsrats d.</Unicode>
                </TextEquiv>
            </TextLine>
            <TextLine id="tr_1_tl_23" custom="readingOrder {index:22;}">
                <Coords points="259,920 1262,934 1228,868 259,874"/>
                <Baseline points="266,912 316,913 366,914 416,914 466,914 516,913 566,912 616,912 666,913 716,914 766,914 816,914 866,912 916,913 966,913 1016,914 1066,914 1116,914 1166,914 1216,914 1266,914"/>
                <Word id="tr_1_tl_23_w1" custom="readingOrder {index:0;}">
                    <Coords points="252,873 252,933 404,933 404,873"/>
                    <TextEquiv>
                        <Unicode>Germania</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_23_w2" custom="readingOrder {index:1;}">
                    <Coords points="423,872 423,932 718,932 718,872"/>
                    <TextEquiv>
                        <Unicode>Aktien-Gesellschaft</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_23_w3" custom="readingOrder {index:2;}">
                    <Coords points="733,874 733,934 779,934 779,874"/>
                    <TextEquiv>
                        <Unicode>für</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_23_w4" custom="readingOrder {index:3;}">
                    <Coords points="790,873 790,933 889,933 889,873"/>
                    <TextEquiv>
                        <Unicode>Verlag</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_23_w5" custom="readingOrder {index:4;}">
                    <Coords points="912,873 912,933 965,933 965,873"/>
                    <TextEquiv>
                        <Unicode>und</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_23_w6" custom="readingOrder {index:5;}">
                    <Coords points="984,874 984,934 1146,934 1146,874"/>
                    <TextEquiv>
                        <Unicode>Druckerei,</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_23_w7" custom="readingOrder {index:6;}">
                    <Coords points="1154,874 1154,934 1256,934 1256,874"/>
                    <TextEquiv>
                        <Unicode>Berlin.</Unicode>
                    </TextEquiv>
                </Word>
                <TextEquiv>
                    <Unicode>Germania Aktien-Gesellschaft für Verlag und Druckerei, Berlin.</Unicode>
                </TextEquiv>
            </TextLine>
            <TextLine id="tr_1_tl_24" custom="readingOrder {index:23;}">
                <Coords points="256,952 1032,964 1032,924 907,915 880,935 256,917"/>
                <Baseline points="264,948 302,948 341,948 379,948 418,948 457,948 495,948 534,948 572,947 611,948 650,948 688,948 727,946 765,947 804,948 843,948 881,947 920,948 958,948 997,948 1036,950"/>
                <Word id="tr_1_tl_24_w1" custom="readingOrder {index:0;}">
                    <Coords points="249,908 249,968 356,968 356,908"/>
                    <TextEquiv>
                        <Unicode>Rudolf</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_24_w2" custom="readingOrder {index:1;}">
                    <Coords points="384,908 384,968 519,968 519,908"/>
                    <TextEquiv>
                        <Unicode>Karstadt</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_24_w3" custom="readingOrder {index:2;}">
                    <Coords points="554,906 554,966 863,966 863,906"/>
                    <TextEquiv>
                        <Unicode>Aktien-Gesellschaft,</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_24_w4" custom="readingOrder {index:3;}">
                    <Coords points="887,908 887,968 1030,968 1030,908"/>
                    <TextEquiv>
                        <Unicode>Hamburg</Unicode>
                    </TextEquiv>
                </Word>
                <TextEquiv>
                    <Unicode>Rudolf Karstadt Aktien-Gesellschaft, Hamburg</Unicode>
                </TextEquiv>
            </TextLine>
            <TextLine id="tr_1_tl_25" custom="readingOrder {index:24;}">
                <Coords points="259,996 1333,1009 1296,938 1040,971 259,955"/>
                <Baseline points="266,984 319,982 373,982 426,982 480,982 533,984 587,984 640,984 694,982 747,982 801,984 854,983 908,982 961,984 1015,984 1068,984 1122,984 1175,984 1229,986 1282,986 1336,988"/>
                <Word id="tr_1_tl_25_w1" custom="readingOrder {index:0;}">
                    <Coords points="252,942 252,1002 454,1002 454,942"/>
                    <TextEquiv>
                        <Unicode>Salzbergener</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_25_w2" custom="readingOrder {index:1;}">
                    <Coords points="480,943 480,1003 568,1003 568,943"/>
                    <TextEquiv>
                        <Unicode>Spar-</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_25_w3" custom="readingOrder {index:2;}">
                    <Coords points="586,944 586,1004 645,1004 645,944"/>
                    <TextEquiv>
                        <Unicode>und</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_25_w4" custom="readingOrder {index:3;}">
                    <Coords points="678,942 678,1002 1086,1002 1086,942"/>
                    <TextEquiv>
                        <Unicode>Darlehnskassen-Vereine.</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_25_w5" custom="readingOrder {index:4;}">
                    <Coords points="1100,944 1100,1004 1144,1004 1144,944"/>
                    <TextEquiv>
                        <Unicode>G.</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_25_w6" custom="readingOrder {index:5;}">
                    <Coords points="1170,944 1170,1004 1210,1004 1210,944"/>
                    <TextEquiv>
                        <Unicode>m.</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_25_w7" custom="readingOrder {index:6;}">
                    <Coords points="1232,946 1232,1006 1265,1006 1265,946"/>
                    <TextEquiv>
                        <Unicode>b.</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_25_w8" custom="readingOrder {index:7;}">
                    <Coords points="1287,947 1287,1007 1335,1007 1335,947"/>
                    <TextEquiv>
                        <Unicode>H.,</Unicode>
                    </TextEquiv>
                </Word>
                <TextEquiv>
                    <Unicode>Salzbergener Spar- und Darlehnskassen-Vereine. G. m. b. H.,</Unicode>
                </TextEquiv>
            </TextLine>
            <TextLine id="tr_1_tl_26" custom="readingOrder {index:25;}">
                <Coords points="333,1023 421,1032 451,1026 469,1035 482,1026 510,1029 510,998 499,993 480,995 470,988 449,999 431,992 402,993 397,999 381,993 371,1001 360,992 333,992"/>
                <Baseline points="340,1018 369,1020 398,1018 427,1018 456,1018 485,1020 514,1020"/>
                <Word id="tr_1_tl_26_w1" custom="readingOrder {index:0;}">
                    <Coords points="326,978 326,1038 500,1038 500,978"/>
                    <TextEquiv>
                        <Unicode>Salzbergen</Unicode>
                    </TextEquiv>
                </Word>
                <TextEquiv>
                    <Unicode>Salzbergen</Unicode>
                </TextEquiv>
            </TextLine>
            <TextLine id="tr_1_tl_27" custom="readingOrder {index:26;}">
                <Coords points="151,1086 281,1089 308,1072 354,1089 381,1070 429,1090 468,1069 513,1096 613,1065 657,1077 657,1032 621,1016 473,1035 294,1029 274,1011 151,1028"/>
                <Baseline points="158,1056 183,1056 208,1056 233,1055 258,1055 283,1056 308,1056 333,1056 358,1056 383,1056 409,1056 434,1056 459,1056 484,1056 509,1056 534,1056 559,1055 584,1054 609,1056 634,1058 660,1060"/>
                <Word id="tr_1_tl_27_w1" custom="readingOrder {index:0;}">
                    <Coords points="145,1016 145,1076 219,1076 219,1016"/>
                    <TextEquiv>
                        <Unicode>von</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_27_w2" custom="readingOrder {index:1;}">
                    <Coords points="239,1016 239,1076 420,1076 420,1016"/>
                    <TextEquiv>
                        <Unicode>Tyszka,</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_27_w3" custom="readingOrder {index:2;}">
                    <Coords points="428,1015 428,1075 654,1075 654,1015"/>
                    <TextEquiv>
                        <Unicode>Heinrich,</Unicode>
                    </TextEquiv>
                </Word>
                <TextEquiv>
                    <Unicode>von Tyszka, Heinrich,</Unicode>
                </TextEquiv>
            </TextLine>
            <TextLine id="tr_1_tl_28" custom="readingOrder {index:27;}">
                <Coords points="735,1099 821,1123 955,1100 1134,1124 1437,1104 1437,1036 1157,1062 1117,1040 1046,1067 920,1035 871,1060 735,1055"/>
                <Baseline points="742,1090 776,1090 811,1090 846,1090 881,1091 916,1090 951,1090 986,1090 1021,1091 1056,1092 1091,1092 1125,1092 1160,1092 1195,1090 1230,1091 1265,1090 1300,1090 1335,1090 1370,1090 1405,1090 1440,1092"/>
                <Word id="tr_1_tl_28_w1" custom="readingOrder {index:0;}">
                    <Coords points="729,1050 729,1110 1046,1110 1046,1050"/>
                    <TextEquiv>
                        <Unicode>Klopstockstr.</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_28_w2" custom="readingOrder {index:1;}">
                    <Coords points="1068,1052 1068,1112 1120,1112 1120,1052"/>
                    <TextEquiv>
                        <Unicode>51,</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_28_w3" custom="readingOrder {index:2;}">
                    <Coords points="1138,1050 1138,1110 1286,1110 1286,1050"/>
                    <TextEquiv>
                        <Unicode>Berlin</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_28_w4" custom="readingOrder {index:3;}">
                    <Coords points="1320,1050 1320,1110 1368,1110 1368,1050"/>
                    <TextEquiv>
                        <Unicode>W</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_28_w5" custom="readingOrder {index:4;}">
                    <Coords points="1386,1050 1386,1110 1433,1110 1433,1050"/>
                    <TextEquiv>
                        <Unicode>87.</Unicode>
                    </TextEquiv>
                </Word>
                <TextEquiv>
                    <Unicode>Klopstockstr. 51, Berlin W 87.</Unicode>
                </TextEquiv>
            </TextLine>
            <TextLine id="tr_1_tl_29" custom="readingOrder {index:28;}">
                <Coords points="330,1140 414,1144 479,1126 519,1140 546,1127 566,1140 765,1136 765,1097 715,1082 608,1097 590,1079 560,1092 537,1080 470,1096 385,1073 330,1090"/>
                <Baseline points="338,1124 363,1126 388,1125 413,1124 439,1124 464,1124 489,1124 515,1124 540,1124 565,1124 590,1124 616,1125 641,1126 666,1124 692,1126 717,1126 742,1126 768,1126"/>
                <Word id="tr_1_tl_29_w1" custom="readingOrder {index:0;}">
                    <Coords points="324,1085 324,1145 452,1145 452,1085"/>
                    <TextEquiv>
                        <Unicode>Mitglied</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_29_w2" custom="readingOrder {index:1;}">
                    <Coords points="481,1084 481,1144 529,1144 529,1084"/>
                    <TextEquiv>
                        <Unicode>des</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_29_w3" custom="readingOrder {index:2;}">
                    <Coords points="541,1085 541,1145 718,1145 718,1085"/>
                    <TextEquiv>
                        <Unicode>Vorstandes</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_29_w4" custom="readingOrder {index:3;}">
                    <Coords points="734,1086 734,1146 766,1146 766,1086"/>
                    <TextEquiv>
                        <Unicode>d.</Unicode>
                    </TextEquiv>
                </Word>
                <TextEquiv>
                    <Unicode>Mitglied des Vorstandes d.</Unicode>
                </TextEquiv>
            </TextLine>
            <TextLine id="tr_1_tl_30" custom="readingOrder {index:29;}">
                <Coords points="260,1195 395,1163 576,1197 1335,1194 1335,1127 1218,1116 260,1134"/>
                <Baseline points="268,1164 321,1162 375,1162 428,1162 482,1162 535,1162 589,1162 642,1162 696,1161 749,1162 803,1160 856,1161 910,1160 963,1162 1017,1160 1070,1162 1124,1160 1177,1160 1231,1162 1284,1162 1338,1164"/>
                <Word id="tr_1_tl_30_w1" custom="readingOrder {index:0;}">
                    <Coords points="253,1122 253,1182 357,1182 357,1122"/>
                    <TextEquiv>
                        <Unicode>Allianz</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_30_w2" custom="readingOrder {index:1;}">
                    <Coords points="384,1122 384,1182 437,1182 437,1122"/>
                    <TextEquiv>
                        <Unicode>und</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_30_w3" custom="readingOrder {index:2;}">
                    <Coords points="464,1122 464,1182 636,1182 636,1122"/>
                    <TextEquiv>
                        <Unicode>Stuttgarter</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_30_w4" custom="readingOrder {index:3;}">
                    <Coords points="663,1121 663,1181 759,1181 759,1121"/>
                    <TextEquiv>
                        <Unicode>Verein</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_30_w5" custom="readingOrder {index:4;}">
                    <Coords points="786,1121 786,1181 1341,1181 1341,1121"/>
                    <TextEquiv>
                        <Unicode>Versicherungs-Aktien-Gesellschaft,</Unicode>
                    </TextEquiv>
                </Word>
                <TextEquiv>
                    <Unicode>Allianz und Stuttgarter Verein Versicherungs-Aktien-Gesellschaft,</Unicode>
                </TextEquiv>
            </TextLine>
            <TextLine id="tr_1_tl_31" custom="readingOrder {index:30;}">
                <Coords points="333,1207 347,1204 354,1207 365,1202 371,1207 374,1204 388,1208 392,1205 428,1208 438,1205 438,1178 418,1178 397,1163 385,1171 365,1173 331,1168"/>
                <Baseline points="340,1196 365,1196 391,1197 416,1198 442,1198"/>
                <Word id="tr_1_tl_31_w1" custom="readingOrder {index:0;}">
                    <Coords points="325,1156 325,1216 430,1216 430,1156"/>
                    <TextEquiv>
                        <Unicode>Berlin.</Unicode>
                    </TextEquiv>
                </Word>
                <TextEquiv>
                    <Unicode>Berlin.</Unicode>
                </TextEquiv>
            </TextLine>
            <TextLine id="tr_1_tl_32" custom="readingOrder {index:31;}">
                <Coords points="330,1242 826,1244 826,1182 702,1205 648,1190 554,1204 506,1182 439,1208 330,1204"/>
                <Baseline points="338,1234 363,1234 389,1234 415,1234 441,1234 466,1234 492,1234 518,1234 544,1232 570,1232 595,1232 621,1232 647,1232 673,1232 699,1232 724,1232 750,1233 776,1234 802,1234 828,1236"/>
                <Word id="tr_1_tl_32_w1" custom="readingOrder {index:0;}">
                    <Coords points="324,1194 324,1254 452,1254 452,1194"/>
                    <TextEquiv>
                        <Unicode>Mitglied</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_32_w2" custom="readingOrder {index:1;}">
                    <Coords points="476,1194 476,1254 532,1254 532,1194"/>
                    <TextEquiv>
                        <Unicode>des</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_32_w3" custom="readingOrder {index:2;}">
                    <Coords points="556,1192 556,1252 768,1252 768,1192"/>
                    <TextEquiv>
                        <Unicode>Aufsichtsrats</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_32_w4" custom="readingOrder {index:3;}">
                    <Coords points="796,1194 796,1254 828,1254 828,1194"/>
                    <TextEquiv>
                        <Unicode>d.</Unicode>
                    </TextEquiv>
                </Word>
                <TextEquiv>
                    <Unicode>Mitglied des Aufsichtsrats d.</Unicode>
                </TextEquiv>
            </TextLine>
            <TextLine id="tr_1_tl_33" custom="readingOrder {index:32;}">
                <Coords points="259,1285 972,1282 972,1228 409,1252 259,1218"/>
                <Baseline points="266,1270 301,1268 337,1268 372,1268 408,1268 443,1268 479,1268 514,1269 550,1268 585,1268 621,1268 656,1266 692,1268 727,1269 763,1270 798,1270 834,1270 869,1268 905,1268 940,1269 976,1272"/>
                <Word id="tr_1_tl_33_w1" custom="readingOrder {index:0;}">
                    <Coords points="252,1228 252,1288 394,1288 394,1228"/>
                    <TextEquiv>
                        <Unicode>Baltische</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_33_w2" custom="readingOrder {index:1;}">
                    <Coords points="420,1228 420,1288 821,1288 821,1228"/>
                    <TextEquiv>
                        <Unicode>Versicherungs-Akt.-Bank,</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_33_w3" custom="readingOrder {index:2;}">
                    <Coords points="833,1228 833,1288 970,1288 970,1228"/>
                    <TextEquiv>
                        <Unicode>Rostock.</Unicode>
                    </TextEquiv>
                </Word>
                <TextEquiv>
                    <Unicode>Baltische Versicherungs-Akt.-Bank, Rostock.</Unicode>
                </TextEquiv>
            </TextLine>
            <TextLine id="tr_1_tl_34" custom="readingOrder {index:33;}">
                <Coords points="151,1336 962,1316 962,1285 922,1279 446,1292 151,1259"/>
                <Baseline points="158,1306 198,1306 238,1305 279,1304 319,1306 360,1306 400,1306 440,1306 481,1306 521,1306 562,1306 602,1306 642,1306 683,1305 723,1306 764,1306 804,1306 844,1304 885,1304 925,1305 966,1310"/>
                <Word id="tr_1_tl_34_w1" custom="readingOrder {index:0;}">
                    <Coords points="144,1264 144,1324 448,1324 448,1264"/>
                    <TextEquiv>
                        <Unicode>Teutschler,</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_34_w2" custom="readingOrder {index:1;}">
                    <Coords points="467,1266 467,1326 619,1326 619,1266"/>
                    <TextEquiv>
                        <Unicode>Oskar,</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_34_w3" custom="readingOrder {index:2;}">
                    <Coords points="641,1266 641,1326 805,1326 805,1266"/>
                    <TextEquiv>
                        <Unicode>Ingenieur,</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_34_w4" custom="readingOrder {index:3;}">
                    <Coords points="827,1264 827,1324 960,1324 960,1264"/>
                    <TextEquiv>
                        <Unicode>Direktor,</Unicode>
                    </TextEquiv>
                </Word>
                <TextEquiv>
                    <Unicode>Teutschler, Oskar, Ingenieur, Direktor,</Unicode>
                </TextEquiv>
            </TextLine>
            <TextLine id="tr_1_tl_35" custom="readingOrder {index:34;}">
                <Coords points="630,1347 797,1376 861,1352 1198,1376 1441,1354 1441,1305 1353,1292 1232,1316 1006,1293 969,1327 630,1310"/>
                <Baseline points="638,1340 678,1338 718,1340 758,1340 799,1340 839,1340 879,1340 920,1339 960,1340 1000,1340 1041,1340 1081,1340 1121,1340 1161,1340 1202,1339 1242,1340 1282,1340 1323,1340 1363,1338 1403,1339 1444,1340"/>
                <Word id="tr_1_tl_35_w1" custom="readingOrder {index:0;}">
                    <Coords points="624,1300 624,1360 824,1360 824,1300"/>
                    <TextEquiv>
                        <Unicode>Königstr.</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_35_w2" custom="readingOrder {index:1;}">
                    <Coords points="853,1299 853,1359 951,1359 951,1299"/>
                    <TextEquiv>
                        <Unicode>80-82,</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_35_w3" custom="readingOrder {index:2;}">
                    <Coords points="967,1300 967,1360 1225,1360 1225,1300"/>
                    <TextEquiv>
                        <Unicode>Eichwalde,</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_35_w4" custom="readingOrder {index:3;}">
                    <Coords points="1250,1300 1250,1360 1303,1360 1303,1300"/>
                    <TextEquiv>
                        <Unicode>Kr.</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_35_w5" custom="readingOrder {index:4;}">
                    <Coords points="1324,1298 1324,1358 1434,1358 1434,1298"/>
                    <TextEquiv>
                        <Unicode>Teltow.</Unicode>
                    </TextEquiv>
                </Word>
                <TextEquiv>
                    <Unicode>Königstr. 80-82, Eichwalde, Kr. Teltow.</Unicode>
                </TextEquiv>
            </TextLine>
            <TextLine id="tr_1_tl_36" custom="readingOrder {index:35;}">
                <Coords points="333,1386 766,1390 758,1354 739,1364 570,1333 532,1350 505,1330 456,1342 333,1329"/>
                <Baseline points="340,1376 365,1376 390,1376 415,1376 441,1376 466,1376 491,1376 517,1376 542,1376 567,1376 592,1376 618,1377 643,1378 668,1376 694,1376 719,1377 744,1378 770,1378"/>
                <Word id="tr_1_tl_36_w1" custom="readingOrder {index:0;}">
                    <Coords points="326,1336 326,1396 455,1396 455,1336"/>
                    <TextEquiv>
                        <Unicode>Mitglied</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_36_w2" custom="readingOrder {index:1;}">
                    <Coords points="479,1336 479,1396 526,1396 526,1336"/>
                    <TextEquiv>
                        <Unicode>des</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_36_w3" custom="readingOrder {index:2;}">
                    <Coords points="545,1337 545,1397 717,1397 717,1337"/>
                    <TextEquiv>
                        <Unicode>Vorstandes</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_36_w4" custom="readingOrder {index:3;}">
                    <Coords points="736,1338 736,1398 772,1398 772,1338"/>
                    <TextEquiv>
                        <Unicode>d.</Unicode>
                    </TextEquiv>
                </Word>
                <TextEquiv>
                    <Unicode>Mitglied des Vorstandes d.</Unicode>
                </TextEquiv>
            </TextLine>
            <TextLine id="tr_1_tl_37" custom="readingOrder {index:36;}">
                <Coords points="259,1431 1337,1438 1337,1377 1171,1360 1113,1396 999,1364 259,1383"/>
                <Baseline points="266,1412 319,1410 373,1410 427,1410 480,1412 534,1412 588,1411 641,1411 695,1412 749,1412 803,1412 856,1412 910,1411 964,1412 1017,1412 1071,1412 1125,1412 1178,1412 1232,1414 1286,1414 1340,1416"/>
                <Word id="tr_1_tl_37_w1" custom="readingOrder {index:0;}">
                    <Coords points="252,1370 252,1430 429,1430 429,1370"/>
                    <TextEquiv>
                        <Unicode>Schrauben-</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_37_w2" custom="readingOrder {index:1;}">
                    <Coords points="451,1371 451,1431 503,1431 503,1371"/>
                    <TextEquiv>
                        <Unicode>und</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_37_w3" custom="readingOrder {index:2;}">
                    <Coords points="532,1371 532,1431 739,1431 739,1371"/>
                    <TextEquiv>
                        <Unicode>Mutterfabrik</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_37_w4" custom="readingOrder {index:3;}">
                    <Coords points="764,1372 764,1432 886,1432 886,1372"/>
                    <TextEquiv>
                        <Unicode>vormals</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_37_w5" custom="readingOrder {index:4;}">
                    <Coords points="908,1371 908,1431 945,1431 945,1371"/>
                    <TextEquiv>
                        <Unicode>S.</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_37_w6" custom="readingOrder {index:5;}">
                    <Coords points="960,1372 960,1432 1044,1432 1044,1372"/>
                    <TextEquiv>
                        <Unicode>Riehm</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_37_w7" custom="readingOrder {index:6;}">
                    <Coords points="1085,1372 1085,1432 1114,1432 1114,1372"/>
                    <TextEquiv>
                        <Unicode>u.</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_37_w8" custom="readingOrder {index:7;}">
                    <Coords points="1133,1372 1133,1432 1225,1432 1225,1372"/>
                    <TextEquiv>
                        <Unicode>Söhne</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_37_w9" custom="readingOrder {index:8;}">
                    <Coords points="1251,1374 1251,1434 1339,1434 1339,1374"/>
                    <TextEquiv>
                        <Unicode>A.-G.,</Unicode>
                    </TextEquiv>
                </Word>
                <TextEquiv>
                    <Unicode>Schrauben- und Mutterfabrik vormals S. Riehm u. Söhne A.-G.,</Unicode>
                </TextEquiv>
            </TextLine>
            <TextLine id="tr_1_tl_38" custom="readingOrder {index:37;}">
                <Coords points="334,1471 351,1467 362,1471 371,1462 392,1472 408,1467 418,1471 429,1464 439,1474 446,1474 445,1420 429,1428 412,1418 391,1426 364,1417 333,1420"/>
                <Baseline points="340,1448 367,1446 394,1448 421,1448 448,1448"/>
                <Word id="tr_1_tl_38_w1" custom="readingOrder {index:0;}">
                    <Coords points="327,1407 327,1467 442,1467 442,1407"/>
                    <TextEquiv>
                        <Unicode>Berlin.</Unicode>
                    </TextEquiv>
                </Word>
                <TextEquiv>
                    <Unicode>Berlin.</Unicode>
                </TextEquiv>
            </TextLine>
            <TextEquiv>
                <Unicode></Unicode>
            </TextEquiv>
        </TextRegion>
    </Page>
</PcGts>
